@font-face {
    font-display: swap;
    font-family: "PlusJakartaSans";
    font-style: normal;
    font-weight: 400;
    src: url("/headers/ssm/skin_custom/assets/magallanes_39362/fonts/PlusJakartaSans-Regular.woff2") format("woff2"), url("/headers/ssm/skin_custom/assets/magallanes_39362/fonts/PlusJakartaSans-Regular.woff") format("woff");
}

@font-face {
    font-display: swap;
    font-family: "PlusJakartaSans";
    font-style: normal;
    font-weight: 700;
    src: url("/headers/ssm/skin_custom/assets/magallanes_39362/fonts/PlusJakartaSans-Bold.woff2") format("woff2"), url("/headers/ssm/skin_custom/assets/magallanes_39362/fonts/PlusJakartaSans-Bold.woff") format("woff");
}

/* Every selector must start with [data-component-scope="brand-custom"] to limit styling to the custom header and footer scope */
/* Declare common styles and variables for each component */
[data-component-scope="brand-custom"] {
    --color-primary: #ffffff;
    --color-secondary: #000000;
    --color-accent: #072142;
    --color-accent-2: #bab495;
    --color-gray-light: #ececec;

    --filter-primary: brightness(0) saturate(100%) invert(100%);
    --filter-secondary: brightness(0) saturate(100%);
    --filter-accent: brightness(0) saturate(100%) invert(10%) sepia(65%) saturate(1554%) hue-rotate(192deg) brightness(90%) contrast(100%);

    --box-shadow-y: 0 1px 4px 0 rgba(0, 0, 0, .175);
    --box-shadow-x: 0 0 10px -3px #000000;

    --transition-duration-color: 150ms;
    --transition-timing-fn: ease-out;

    font-family: "PlusJakartaSans", "Roboto", sans-serif;
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 1.4;
}

/* Basic styles */
[data-component-scope="brand-custom"] :focus-visible,
[data-component-scope="brand-custom"].footer ~ #footer :focus-visible {
    outline: 2px solid var(--color-accent);
    outline-offset: .2rem;
    border-radius: .6rem;
}

[data-component-scope="brand-custom"] a {
    color: inherit;
    text-decoration: none;
}

[data-component-scope="brand-custom"] ul {
    margin: 0;
}

[data-component-scope="brand-custom"] button {
    padding: 0;
    margin: 0;

    font: inherit;
    line-height: inherit;
    color: inherit;
}

html [data-component-scope="brand-custom"] strong {
    font-weight: 700;
}

/* Component styles */
[data-component-scope="brand-custom"].header {
    position: relative;
    z-index: 999999;

    display: grid;
    grid-template-areas: 'logo primary-nav';
    grid-template-columns: auto 1fr;
    align-items: center;
    gap: 1rem 2rem;

    padding: 3rem 6rem 1.4rem;

    background-color: var(--color-primary);

    color: var(--color-secondary);
}

[data-component-scope="brand-custom"].header::after {
    content: '';

    position: absolute;
    inset: 0;
    z-index: -1;

    background-color: inherit;
    box-shadow: var(--box-shadow-y);
}

@media (max-width: 1023px) {
    [data-component-scope="brand-custom"].header {
        padding: 3rem 4rem 1.4rem;
    }
}

@media (max-width: 639px) {
    [data-component-scope="brand-custom"].header {
        grid-template-areas:
            'logo'
            'primary-nav';
        grid-template-columns: 1fr;
        justify-items: center;

        padding: 1rem;
    }
}

[data-component-scope="brand-custom"] .primary-logo {
    grid-area: logo;
}

[data-component-scope="brand-custom"] .primary-logo__link {
    display: block;
}

[data-component-scope="brand-custom"] .primary-logo__img {
    display: block;

    max-height: 70px;

    filter: var(--filter-accent);
}

@media (max-width: 639px) {
    [data-component-scope="brand-custom"] .primary-logo__img {
        max-height: 40px;
    }
}

[data-component-scope="brand-custom"] .primary-nav-links-toggle {
    --_toggle-outer-size: 4.4rem;
    --_toggle-inner-size: calc(var(--_toggle-outer-size) * .8);
    --_toggle-line-size: .3; /* Size in rem */
    --_toggle-line-offset: calc(.4 / var(--_toggle-line-size) * 125%);

    /*
        Absolute position allows to apply grid-area created by an ancestor, even when nested deeply,
        as long as none of the ancestors in between has a relative position.
    */
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);

    grid-area: primary-nav-toggle;
    justify-self: end;

    display: none;
    justify-items: center;
    align-items: center;

    width: var(--_toggle-outer-size);
    height: var(--_toggle-outer-size);

    -webkit-appearance: none;
    appearance: none;
    background-color: transparent;
    border: none;
}

@media (max-width: 639px) {
    [data-component-scope="brand-custom"] .primary-nav-links-toggle {
        display: grid;
    }
}

[data-component-scope="brand-custom"] .primary-nav-links-toggle__icon {
    position: relative;

    width: var(--_toggle-inner-size);
    height: var(--_toggle-inner-size);
}

[data-component-scope="brand-custom"] .primary-nav-links-toggle__icon-center,
[data-component-scope="brand-custom"] .primary-nav-links-toggle__icon::before,
[data-component-scope="brand-custom"] .primary-nav-links-toggle__icon::after {
    position: absolute;
    left: 50%;

    width: 100%;
    height: calc(var(--_toggle-line-size) * 1rem);

    background-color: currentColor;
    border-radius: 999px;

    transition: 100ms var(--transition-timing-fn);
    transition-property: transform, opacity;
}

[data-component-scope="brand-custom"] .primary-nav-links-toggle__icon-center {
    --_icon-transform: translate(-50%, -50%);

    top: 50%;
    transform: var(--_icon-transform);
}

[data-component-scope="brand-custom"] .primary-nav-links-toggle__icon::before,
[data-component-scope="brand-custom"] .primary-nav-links-toggle__icon::after {
    content: '';
}

[data-component-scope="brand-custom"] .primary-nav-links-toggle__icon::before {
    --_icon-transform: translate(-50%, calc((var(--_toggle-inner-size) / -2) + var(--_toggle-line-offset)));

    top: 50%;
    transform: var(--_icon-transform);
}

[data-component-scope="brand-custom"] .primary-nav-links-toggle__icon::after {
    --_icon-transform: translate(-50%, calc((var(--_toggle-inner-size) / 2) - var(--_toggle-line-offset)));

    bottom: 50%;
    transform: var(--_icon-transform);
}

[data-component-scope="brand-custom"] [aria-expanded="true"] .primary-nav-links-toggle__icon-center {
    --_icon-transform: translate(-50%, -50%) scaleX(0);

    opacity: 0;
}

[data-component-scope="brand-custom"] [aria-expanded="true"] .primary-nav-links-toggle__icon::before {
    --_icon-transform: translate(-50%, -50%) rotate(45deg);
}

[data-component-scope="brand-custom"] [aria-expanded="true"] .primary-nav-links-toggle__icon::after {
    --_icon-transform: translate(-50%, 50%) rotate(-45deg);
}

[data-component-scope="brand-custom"] .primary-nav {
    grid-area: primary-nav;
    justify-self: end;

    display: grid;
    align-content: center;
    gap: 1rem;
}

@media (max-width: 639px) {
    [data-component-scope="brand-custom"] .primary-nav {
        justify-self: center;

        gap: .8rem;
        justify-items: center;
    }
}

[data-component-scope="brand-custom"] .primary-nav__upper,
[data-component-scope="brand-custom"] .primary-nav__lower {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 2rem 1rem;
}

[data-component-scope="brand-custom"] .official-website {
    font-size: 1rem;
    text-transform: uppercase;
    text-align: right;
    text-wrap: balance;
}

@media (max-width: 639px) {
    [data-component-scope="brand-custom"] .official-website {
        text-align: center;
    }
}

[data-component-scope="brand-custom"] .primary-nav__menu {
    display: flex;
    align-items: center;
    gap: inherit;
}

[data-component-scope="brand-custom"] :is(.primary-nav__menu-item, .dropdown-toggle) {
    --_menu-item-background: transparent;
    --_menu-item-padding-block: .8rem;
    --_menu-item-padding-inline: 1.2rem;

    display: block;

    padding: var(--_menu-item-padding-block) var(--_menu-item-padding-inline);

    -webkit-appearance: none;
    appearance: none;
    background-color: var(--_menu-item-background);
    border: none;
    border-radius: .6rem;

    line-height: 1;
    white-space: nowrap;

    transition: var(--transition-duration-color) var(--transition-timing-fn);
    transition-property: background-color, color;
}

@media (max-width: 639px) {
    [data-component-scope="brand-custom"] :is(.primary-nav__menu-item, .dropdown-toggle) {
        --_menu-item-padding-inline: 1rem;

        font-size: 1.4rem;
    }
}

[data-component-scope="brand-custom"] :is(.primary-nav__menu-item, .dropdown-toggle):is(:hover, :focus-visible, [aria-expanded="true"]) {
    --_menu-item-background: var(--color-accent);

    color: var(--color-primary);
}

[data-component-scope="brand-custom"] .primary-nav__links {
    order: -1;
}

@media (max-width: 639px) {
    [data-component-scope="brand-custom"] .primary-nav__links {
        --_menu-width: 280px;

        position: fixed;
        top: 0;
        right: 0;
        z-index: -2;
        transform: translateX(var(--_menu-width));

        display: none;
        align-content: center;
        gap: 1rem;

        width: min(var(--_menu-width), 100%);
        min-height: 100%;
        padding: 1.6rem;

        box-shadow: var(--box-shadow-x);
        backdrop-filter: blur(2px);

        text-align: center;

        transition: 200ms var(--transition-timing-fn);
        transition-property: display, transform;
        transition-behavior: allow-discrete;
    }

    [data-component-scope="brand-custom"] .primary-nav__links::before {
        content: '';

        position: absolute;
        inset: 0;
        z-index: -1;

        background-color: var(--color-secondary);
        opacity: .85;
    }

    [data-component-scope="brand-custom"] .primary-nav__links[data-control-expanded="true"] {
        transform: translateX(0);

        display: grid;
    }

    @starting-style {
        [data-component-scope="brand-custom"] .primary-nav__links[data-control-expanded="true"] {
            transform: translateX(var(--_menu-width));
        }
    }

    [data-component-scope="brand-custom"] .primary-nav__link {
        position: relative;

        background-color: transparent;

        color: var(--color-secondary);
    }

    [data-component-scope="brand-custom"] .primary-nav__link:is(:hover, :focus-visible) {
        color: var(--color-primary);
    }

    [data-component-scope="brand-custom"] .primary-nav__link::before {
        content: '';

        position: absolute;
        inset: 0;
        z-index: -1;

        background-color: var(--color-primary);
        border-radius: inherit;
        opacity: .75;

        transition: var(--transition-duration-color) var(--transition-timing-fn);
        transition-property: background-color, opacity;
    }

    [data-component-scope="brand-custom"] .primary-nav__link:is(:hover, :focus-visible)::before {
        background-color: var(--color-accent);
        opacity: .85;
    }
}

[data-component-scope="brand-custom"] .dropdown {
    --_dropdown-transition-duration: 150ms;

    position: relative;
}

[data-component-scope="brand-custom"] .dropdown-toggle {
    position: relative;

    display: grid;
    align-items: center;
    justify-items: center;

    min-width: 3.6rem;
    height: 3.6rem;
    padding: 0 .5rem;

    border: 1px solid var(--color-secondary);
    border-radius: 999px;

    line-height: 1;
}

@media (max-width: 1023px) {
    [data-component-scope="brand-custom"] .dropdown-toggle [data-alt-value]::after {
        content: attr(data-alt-value);
    }

    [data-component-scope="brand-custom"] .dropdown-toggle [data-alt-value] span {
        display: none;
    }

    [data-component-scope="brand-custom"] .dropdown-toggle-icon ~ .dropdown-toggle-value {
        display: none;
    }
}

[data-component-scope="brand-custom"] .dropdown-toggle-icon {
    width: max-content;
}

[data-component-scope="brand-custom"] .dropdown-toggle-icon :is(img, svg) {
    display: block;

    height: 1em;

    filter: var(--filter-secondary);

    transition: filter var(--transition-duration-color) var(--transition-timing-fn);
}

[data-component-scope="brand-custom"] .dropdown-toggle:is(:hover, :focus-visible, [aria-expanded="true"]) .dropdown-toggle-icon :is(img, svg) {
    filter: var(--filter-primary);
}

[data-component-scope="brand-custom"] .dropdown-menu {
    position: absolute;
    top: 100%;
    left: 50%;
    z-index: 999999;
    transform: translateX(-50%);

    display: none;

    min-width: 100%;
    margin: .5em 0 0;
    padding: 0;
    float: none;
    overflow: visible !important;

    background-color: var(--color-primary);
    box-shadow: none;
    border: 1px solid var(--color-gray-light);
    border-radius: 0;
    opacity: 0;

    color: currentColor;
    font: inherit;
    line-height: 1;
    text-align: inherit;
    white-space: nowrap;

    transition-property: display, opacity;
    transition-behavior: allow-discrete;
    transition-duration: var(--_dropdown-transition-duration);
    transition-timing-function: var(--transition-timing-fn);
}

@media (max-width: 639px) {
    [data-component-scope="brand-custom"] .dropdown-menu {
        font-size: 1.4rem;
    }
}

[data-component-scope="brand-custom"] .dropdown-menu:is([data-anchor-mobile="left"], .dropdown-menu-left) {
    left: 0;
    transform: none;
}

[data-component-scope="brand-custom"] .dropdown-menu:is([data-anchor-mobile="right"], .dropdown-menu-right) {
    right: 0;
    left: auto;
    transform: none;
}

@media (min-width: 640px) {
    [data-component-scope="brand-custom"] .dropdown-menu[data-anchor-tablet="left"] {
        left: 0;
        transform: none;
    }

    [data-component-scope="brand-custom"] .dropdown-menu[data-anchor-tablet="right"] {
        right: 0;
        left: auto;
        transform: none;
    }
}

@media (min-width: 1024px) {
    [data-component-scope="brand-custom"] .dropdown-menu[data-anchor-desktop="left"] {
        left: 0;
        transform: none;
    }

    [data-component-scope="brand-custom"] .dropdown-menu[data-anchor-desktop="right"] {
        right: 0;
        left: auto;
        transform: none;
    }
}

@media (max-width: 639px) {
    [data-component-scope="brand-custom"] .dropdown-menu.dropdown-currency {
        left: 50%;
        right: auto;
        transform: translateX(-50%);
    }
}

[data-component-scope="brand-custom"] .dropdown-menu:is([data-control-expanded="true"], .show) {
    display: block;

    opacity: 1;
}

@starting-style {
    [data-component-scope="brand-custom"] .dropdown-menu:is([data-control-expanded="true"], .show) {
        opacity: 0;
    }
}

[data-component-scope="brand-custom"] .dropdown .dropdown-menu ul {
    margin: 0;
    padding: 0;

    border: none;
}

[data-component-scope="brand-custom"] .dropdown .dropdown-menu ul li {
    position: initial;

    border: none;
}

[data-component-scope="brand-custom"] .dropdown .dropdown-menu ul li :is(a, button) {
    height: auto;

    background: initial;

    font: inherit;
    color: inherit;
    vertical-align: initial;
}

[data-component-scope="brand-custom"] :is(.dropdown-options, .currency-options-container) > ul {
    --_dropdown-options-column-count: 1;
    --_dropdown-options-gap: 0;

    display: grid;
    grid-template-columns: repeat(var(--_dropdown-options-column-count), 1fr);
    gap: var(--_dropdown-options-gap);
}

[data-component-scope="brand-custom"] :is(.dropdown-options, .currency-options-container) > ul > li > :is(a, button),
[data-component-scope="brand-custom"] .currency-options-container .currency_selector_view_more_options {
    position: relative;

    display: block;

    min-width: max-content;
    width: 100%;
    padding: 1rem 1.5rem;

    -webkit-appearance: none;
    appearance: none;
    background-color: transparent;
    border: 0 none;

    text-align: center !important;

    transition: var(--transition-duration-color) var(--transition-timing-fn);
    transition-property: background-color, color;
}

[data-component-scope="brand-custom"] :is(.dropdown-options, .currency-options-container) > ul > li > :is(a, button):is(:hover, :focus-visible, .active-element),
[data-component-scope="brand-custom"] :is(.dropdown-options, .currency-options-container) > ul > li.selected_currency > :is(a, button),
[data-component-scope="brand-custom"] .currency-options-container .currency_selector_view_more_options:is(:hover, :focus-visible) {
    background-color: var(--color-accent);

    color: var(--color-primary);
}

[data-component-scope="brand-custom"] :is(.dropdown-options, .currency-options-container) > ul > li > :is(a, button):focus-visible,
[data-component-scope="brand-custom"] .currency-options-container .currency_selector_view_more_options:focus-visible {
    border-radius: 0;
    outline: 2px solid var(--color-accent);
}

@media (max-width: 639px) {
    [data-component-scope="brand-custom"] :is(.dropdown-options) > ul > li > :is(a, button),
    [data-component-scope="brand-custom"] .currency-options-container .currency_selector_view_more_options {
        padding: 1rem .8rem;
    }
}

[data-component-scope="brand-custom"] .currency-options-container > ul {
    --_dropdown-options-column-count: 4;
}

@media (max-width: 639px) {
    [data-component-scope="brand-custom"] .currency-options-container > ul {
        --_dropdown-options-column-count: 3;
    }
}

[data-component-scope="brand-custom"] .currency-options-container > ul > li > button {
    position: static;
}

[data-component-scope="brand-custom"] .currency-options-container > ul > li > button > span:not(.element-symbol) {
    --_tooltip-font-size: .8em;
    --_tooltip-padding-block: .2em;
    --_tooltip-arrow-size: .35em;
    --_tooltip-line-height: 1.2;

    position: absolute;
    top: 100%;
    left: 50%;
    z-index: 999999;
    transform: translateX(-50%);

    display: none;

    min-width: 100%;
    width: min-content;
    padding: var(--_tooltip-padding-block) .6em;
    margin-top: 2px;

    background-color: var(--color-gray-light);
    border-radius: calc((var(--_tooltip-font-size) * var(--_tooltip-line-height) / 2) + (var(--_tooltip-padding-block) * 2));

    color: var(--color-accent);
    font-size: var(--_tooltip-font-size);
    font-weight: 700;
    line-height: var(--_tooltip-line-height);
    white-space: normal;

    pointer-events: none;
}

@media (hover: hover) {
    [data-component-scope="brand-custom"] .currency-options-container > ul > li > button:is(:hover, :focus-visible) > span:not(.element-symbol) {
        display: block;
    }
}

[data-component-scope="brand-custom"] .currency-options-container > ul > li > button > span:not(.element-symbol)::before {
    content: '';

    position: absolute;
    bottom: 100%;
    left: 50%;
    transform: translateX(-50%);

    width: 0;
    height: 0;

    border-style: solid;
    border-width: 0 var(--_tooltip-arrow-size) var(--_tooltip-arrow-size) var(--_tooltip-arrow-size);
    border-color: transparent transparent var(--color-gray-light) transparent;

    pointer-events: none;
}

[data-component-scope="brand-custom"] .currency-options-container .container-bottom-links {
    margin-top: .8rem;
}

[data-component-scope="brand-custom"] .contact__country {
    margin-bottom: .5rem;

    font-size: .9em;
}

[data-component-scope="brand-custom"] .footer__content {
    padding: 2rem 3rem;

    background-color: var(--color-secondary);

    font-size: 3rem;
    text-align: center;
    color: var(--color-primary);
}

/* Include Loyalty and Atol specific styles at the end */
/* Loyalty */

[data-component-scope="brand-custom"] #loyalty button {
    --_loyalty-size: 3.6rem;
    --_loyalty-padding: .6rem;

    display: grid;
    align-content: center;
    justify-content: center;

    width: var(--_loyalty-size);
    height: var(--_loyalty-size);
    padding: var(--_loyalty-padding);

    background-color: var(--color-secondary);
    border: none;
    border-radius: 50%;

    color: var(--color-primary);

    transition: background-color var(--transition-duration-color) var(--transition-timing-fn);
}

[data-component-scope="brand-custom"] #loyalty button:is(:hover, :focus-visible) {
    background-color: var(--color-accent);
}

[data-component-scope="brand-custom"] #loyalty button :is(img, svg) {
    display: block;

    width: auto;
    height: auto;
    max-width: calc(var(--_loyalty-size) - (var(--_loyalty-padding) * 2));
    max-height: calc(var(--_loyalty-size) - (var(--_loyalty-padding) * 2));
}

/* Atol */

[data-component-scope="brand-custom"].header #atol-protected {
    padding: 0;
    margin: 0;

    color: currentColor;

    transition: color var(--transition-duration-color) var(--transition-timing-fn);
}

[data-component-scope="brand-custom"].header #atol-protected:is(:hover, :focus-visible) {
    color: var(--color-accent);
}

[data-component-scope="brand-custom"].header #atol-protected .logo {
    width: 3.6rem;
}

[data-component-scope="brand-custom"].header #atol-protected a {
    gap: .6rem;
}

[data-component-scope="brand-custom"].header #atol-protected .title {
    order: -1;

    margin: 0;

    color: currentColor;
    font-weight: 700;
    font-size: .85em;
}

@media (min-width: 640px) {
    [data-component-scope="brand-custom"].header #atol-protected .title {
        display: block;
    }
}

[data-component-scope="brand-custom"].header #atol-protected svg .icon-text-color {
    fill: currentColor;
}

[data-component-scope="brand-custom"].header #atol-protected svg .icon-background-color {
    fill: var(--color-primary);
}

/* Currency */

[data-component-scope="brand-custom"] :is(.currentCurrencySymbol, #currentCurrencySymbol) {
    margin: 0 !important;

    font: inherit;
}

[data-component-scope="brand-custom"] .currency_selector_button .icon-ui-chevron-down,
[data-component-scope="brand-custom"] .dropdown-currency .dropdown-top-header,
[data-component-scope="brand-custom"] .currency-options-container ul button::after {
    display: none !important;
}

[data-component-scope="brand-custom"] .currency-options-container {
    overflow: visible !important;
}

[data-component-scope="brand-custom"] .currency-options-container .element-symbol {
    font: inherit;
    color: inherit;
}

/* Client provided styles */

[data-component-scope="brand-custom"].footer {
    background: var(--color-accent);
    line-height: 2rem;
    padding: 3rem 1rem;
    text-transform: uppercase;
    color: var(--color-primary);
}

[data-component-scope="brand-custom"] .footer__container {
    display: flex;
    justify-content: space-around;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    width: 100%
}

@media (min-width: 1025px) {
    [data-component-scope="brand-custom"] .footer__container {
        max-width: 120rem;
        padding-left: 0;
        padding-right: 0;
        width: 100%
    }
}

@media (max-width: 1025px) {
    [data-component-scope="brand-custom"] .footer__container {
        flex-wrap: wrap;
        padding: 0;
    }
}

@media (max-width: 769px) {
    [data-component-scope="brand-custom"] .footer__container {
        text-align: center;
    }
}

[data-component-scope="brand-custom"] .footer__hotel {
    color: var(--color-primary);
    display: flex;
    font-size: 1.2rem;
    margin-bottom: 1rem;
    text-align: left;
    text-transform: inherit;
}

[data-component-scope="brand-custom"] .footer__logo {
    padding: 0 2rem;
}

@media (max-width: 1025px) {
    [data-component-scope="brand-custom"] .footer__logo {
        margin-bottom: 3rem;
        padding: 0;
        text-align: center;
        width: 100%
    }

    [data-component-scope="brand-custom"] .footer__hotels {
        margin-bottom: 2rem;
    }
}

[data-component-scope="brand-custom"] .footer__left {
    width: 100%
}

@media (min-width: 1024px) {
    [data-component-scope="brand-custom"] .footer__left {
        width: 30%
    }
}

[data-component-scope="brand-custom"] .footer__associate {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-top: 3rem;
    position: relative;
    width: 100%
}

@media (min-width: 1024px) {
    [data-component-scope="brand-custom"] .footer__associate {
        margin-top: 0;
        width: 20%
    }
}

[data-component-scope="brand-custom"] .footer__info {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    justify-items: center;
    margin-top: 4rem;
}

@media (min-width: 1024px) {
    [data-component-scope="brand-custom"] .footer__info {
        justify-content: space-between;
        margin-top: 0;
        width: 50%
    }

    [data-component-scope="brand-custom"] .footer__hotels {
        width: 45%
    }
}

[data-component-scope="brand-custom"].footer .logo {
    filter: var(--filter-primary);
    margin-bottom: 3rem;
}

[data-component-scope="brand-custom"].footer .logo__img {
    height: auto;
    max-width: 20rem;
}

[data-component-scope="brand-custom"].footer .logo__img--small {
    height: auto;
    max-width: 15rem;
}

[data-component-scope="brand-custom"].footer .logo svg {
    width: 20rem;
}

@media (max-width: 1025px) {
    [data-component-scope="brand-custom"].footer .logo {
        order: -2;
    }
}

[data-component-scope="brand-custom"] .footer__container {
    align-items: center;
    flex-direction: column;
    justify-content: center;
    margin-bottom: 0;
    position: relative;
}

@media (min-width: 1024px) {
    [data-component-scope="brand-custom"] .footer__container {
        align-items: stretch;
        flex-direction: row;
        justify-content: space-between;
    }
}

@media (max-width: 1025px) {
    [data-component-scope="brand-custom"] .footer__hotels {
        order: -1;
    }
}

[data-component-scope="brand-custom"].footer .language-line {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
}

@media (max-width: 1025px) {
    [data-component-scope="brand-custom"].footer .language-line {
        justify-content: center;
        margin-top: 2rem;
        width: 100%
    }
}

[data-component-scope="brand-custom"].footer .language-line__text {
    font-size: 1.2rem;
    margin-right: 1rem;
}

[data-component-scope="brand-custom"].footer .language-line__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

[data-component-scope="brand-custom"].footer .language-line__item {
    display: inline-block;
    text-align: center;
    width: 100%
}

[data-component-scope="brand-custom"].footer .language-line__item:not(:last-child):after {
    background-color: currentColor;
    content: "";
    display: none;
    height: 1rem;
    margin: auto 2rem;
    width: .1rem;
}

[data-component-scope="brand-custom"].footer .language-line__item:not(:last-child):after {
    display: inline-block;
}

[data-component-scope="brand-custom"].footer .language-line__item {
    width: auto;
}

[data-component-scope="brand-custom"].footer .language-line__link {
    font-size: 1.2rem;
    text-transform: inherit;
}

[data-component-scope="brand-custom"].footer .language-line__link--active, [data-component-scope="brand-custom"].footer .language-line__link--active:hover, [data-component-scope="brand-custom"].footer .language-line__link:focus, [data-component-scope="brand-custom"].footer .language-line__link:hover {
    color: var(--color-primary);
}

[data-component-scope="brand-custom"].footer .language-line__text {
    display: none;
}

[data-component-scope="brand-custom"].footer .language-line__link {
    color: var(--color-primary);
    text-transform: capitalize;
}

[data-component-scope="brand-custom"].footer .language-line__link:hover {
    font-size: 1.2rem;
    font-weight: 700;
}

[data-component-scope="brand-custom"].footer .language-line__item {
    margin: 1rem 0;
    width: auto;
}

[data-component-scope="brand-custom"].footer .language-line__item:not(:last-child):after {
    margin: auto 1rem;
}

[data-component-scope="brand-custom"].footer .hotels__text {
    color: var(--color-primary);
    display: flex;
    font-size: 1.2rem;
    font-weight: 700;
    margin: 1rem .5rem;
    text-decoration: none;
    text-transform: inherit;
}

@media (min-width: 569px) {
    [data-component-scope="brand-custom"].footer .hotels__content {
        -moz-column-count: 1;
        column-count: 1;
    }
}

[data-component-scope="brand-custom"].footer .hotels__item {
    display: inline-flex;
    flex-direction: column;
    padding: 1rem .5rem;
    width: 100%
}

[data-component-scope="brand-custom"].footer .hotels__list {
    width: 100%
}

[data-component-scope="brand-custom"].footer .hotels__list-item {
    margin: .5rem 0;
}

[data-component-scope="brand-custom"].footer .hotels__list-item--th {
    align-items: center;
    display: flex;
}

[data-component-scope="brand-custom"].footer .hotels__list-thawte {
    color: var(--color-secondary);
    font-size: 5rem;
}

[data-component-scope="brand-custom"].footer .hotels__city {
    font-size: 1.2rem;
    text-transform: uppercase;
    transition: color .5s;
    width: 100%
}

[data-component-scope="brand-custom"].footer .hotels__city, [data-component-scope="brand-custom"].footer .hotels__city:focus, [data-component-scope="brand-custom"].footer .hotels__city:hover, [data-component-scope="brand-custom"].footer .hotels__hotel {
    color: var(--color-primary);
    text-decoration: none;
}

[data-component-scope="brand-custom"].footer .hotels__hotel {
    font-size: 1.2rem;
    text-transform: inherit;
    transition: color .5s;
}

[data-component-scope="brand-custom"].footer .hotels__hotel:focus, [data-component-scope="brand-custom"].footer .hotels__hotel:hover {
    color: var(--color-accent-2);
    text-decoration: none;
}

@media (min-width: 1024px) {
    [data-component-scope="brand-custom"].footer .hotels__content {
        flex-direction: column;
    }
}

[data-component-scope="brand-custom"].footer .hotels__city, [data-component-scope="brand-custom"].footer .hotels__hotel, [data-component-scope="brand-custom"].footer .hotels__text {
    line-height: 2rem;
}

[data-component-scope="brand-custom"].footer .hotels__item {
    display: block;
}

[data-component-scope="brand-custom"].footer .hotels__item:empty {
    display: none;
}

[data-component-scope="brand-custom"].footer .hotels__text {
    display: block;
    margin: 0 .5rem;
}

[data-component-scope="brand-custom"].footer .hotels__item, [data-component-scope="brand-custom"].footer .hotels__list, [data-component-scope="brand-custom"].footer .hotels__text {
    text-align: center;
}

@media (min-width: 1024px) {
    [data-component-scope="brand-custom"].footer .hotels__item, [data-component-scope="brand-custom"].footer .hotels__list, [data-component-scope="brand-custom"].footer .hotels__text {
        text-align: left;
    }
}

[data-component-scope="brand-custom"].footer .hotels__hotel {
    text-transform: capitalize;
}

[data-component-scope="brand-custom"].footer .social {
    text-align: center;
}

[data-component-scope="brand-custom"].footer .social__title {
    color: var(--color-primary);
    font-size: 1.2rem;
    font-weight: 700;
}

[data-component-scope="brand-custom"].footer .social__list {
    display: flex;
}

[data-component-scope="brand-custom"].footer .social__item {
    margin: .5rem;
}

[data-component-scope="brand-custom"].footer .social__link {
    align-items: center;
    background: transparent;
    border: .1rem solid transparent;
    border-radius: 0;
    display: flex;
    height: 3rem;
    justify-content: center;
    position: relative;
    transition: all .2s;
    width: 3rem;
}

[data-component-scope="brand-custom"].footer .social__link img {
    filter: var(--filter-primary);
}

[data-component-scope="brand-custom"].footer .social__link:hover {
    background: transparent;
    border-color: #a5a5a5;
}

[data-component-scope="brand-custom"].footer .social__link:hover:before {
    color: var(--color-accent-2);
}

[data-component-scope="brand-custom"].footer .social__link:before {
    color: var(--color-primary);
    font-size: 1.5rem;
    transition: all .2s;
}

@media (min-width: 1024px) {
    [data-component-scope="brand-custom"].footer .social {
        text-align: left;
    }
}

[data-component-scope="brand-custom"].footer .social__link:hover {
    border: 0;
}

[data-component-scope="brand-custom"].footer .social__title {
    line-height: 2rem;
    margin-bottom: 1rem;
}

[data-component-scope="brand-custom"].footer .social__item {
    margin: 0;
}

[data-component-scope="brand-custom"].footer .social__list {
    gap: 2rem;
    justify-content: center;
}

@media (min-width: 1024px) {
    [data-component-scope="brand-custom"].footer .social__list {
        gap: 1rem;
        justify-content: flex-start;
    }
}

[data-component-scope="brand-custom"].footer .logo__img,
[data-component-scope="brand-custom"].footer .logo__img--small {
    height: auto;
    max-width: -moz-max-content;
    max-width: max-content;
}

[data-component-scope="brand-custom"].footer .logo svg {
    width: -moz-max-content;
    width: max-content;
}

[data-component-scope="brand-custom"].footer .logo__img {
    height: 100%
}

